Bug 1022890 - ConnectionPoolConfigurationBuilder has not defined setters
ConnectionPoolConfigurationBuilder has not defined setters
Status: VERIFIED
Product: JBoss Data Grid 6
Classification: JBoss
Component: CPP Client (Show other bugs)
6.2.0
Unspecified Unspecified
unspecified Severity medium
: ER3
: 6.2.0
Assigned To: Tristan Tarrant
Alan Field
:
Depends On:
Blocks: 1010419
  Show dependency treegraph
 
Reported: 2013-10-24 04:58 EDT by Radim Vansa
Modified: 2015-01-09 10:54 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 1022884
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
JBoss Issue Tracker HRCPP-46 Major Resolved ConnectionPoolConfigurationBuilder has not defined setters 2014-04-28 12:07:45 EDT

  None (edit)
Description Radim Vansa 2013-10-24 04:58:14 EDT
All the setter methods (such as minIdle, maxActive etc...) are declared but not defined, using them causes error when linking with libhotrod
Comment 2 Martin Gencur 2013-10-25 02:39:53 EDT
This prevents us from running basic stress test and verifying the basic functionality of connection pool too.

Note You need to log in before you can comment on or make changes to this bug.